* { margin: 0; padding: 0; }
body { background: none #FFFFFF; color: #555555; font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin: 0; }
.bottom { border: 0 none !important; margin: 0 0 10px; }
.left { float: left; }
.right { float: right; }
.imgleft, img.fleft { border: 1px solid #999999; float: left; margin: 0 10px 5px 0; padding: 1px; width:220px; }
.imgright, img.fright { border: 1px solid #999999; float: right; margin: 0 0 5px 10px; padding: 1px; width: 220px; }
.border { border: 1px solid #395E88; }
.hide { display: none; }
.clear { clear: both; }
.error-class{color:#F30F0F !important;}
a { color: #395E88; text-decoration: none; }
a:hover { text-decoration: underline; }
h1 { border-bottom: 1px solid #1B4A78; color: #0062AA; font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", Verdana, sans-serif; font-size: 38px; font-weight: normal; margin: 0 0 15px; padding: 0 0 10px; text-shadow: 1px 1px 0 #14375A; }
h2 { color: #133350; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; letter-spacing: 1px; padding: 5px 0; }
h3 { color: #102A42; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; letter-spacing: 1px; padding: 15px 0 10px; text-transform: uppercase; }
p { color: #584D4D; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 150%; margin: 0 0 10px; }
p.first { color: #133350; font-family: Helvetica, Geneva, Arial, sans-serif; font-size: 12pt; font-weight: normal; line-height: 150%; }
strong { font-weight: bold; }
.container { width: 100%; float: left; clear: both; }
.container.top { background-color: #970005; border-bottom: 3px solid #aa8990; height: 25px; }
.content ul li { color: #584D4D; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 150%; }
.header { height: 161px; position: relative; }
.switchLanguage { height: 25px; line-height: 25px; position: absolute; right: 10px; text-align: right; top: 0; vertical-align: middle; width: 200px; }
.switchLanguage a { color: #E0E5EF; font-weight: bold; }
.logo { background-image: url("images/logo.png"); background-repeat: no-repeat; height: 133px; left: 0; overflow: hidden; position: absolute; top: 28px; width: 259px; }
.contact {display:block; text-decoration:underline; background-image: url("images/contact-2.png"); background-repeat: no-repeat; height: 133px; left: 282px; overflow: hidden; position: absolute; top: 78px; width: 348px; }
.contact.french{background-image: url("images/contact-fr.png");}
.facebookContact, .facebookContactFr { background: url("images/facebook-contact.png") no-repeat; cursor: pointer; height: 77px; overflow: hidden; position: absolute; right: 0; top: 70px; width: 296px; }
.facebookContactFr { background-image: url("images/facebook-contact-fr.png"); }
.twitter, .twitterFr { background: url("images/twitter.png") 0 0 no-repeat; cursor: pointer; height: 52px; width: 184px; overflow: hidden; position: absolute; right: 100px; top: 28px; }
.twitterFr { background-image: url("images/twitter-fr.png"); }
.rotatingBanner { background-color: #FFFFFF; }
.rotatingBanner ul, .rotatingBanner > ul > li { height: 297px !important; }
.mainBody { overflow: hidden; padding: 0 0 10px; }
.infoBox { background-image: url("images/bg-infobox.png"); border-bottom: 1px solid #E0EEFB; float: left; margin-bottom: 18px; margin-top: 18px; min-height: 220px; overflow: hidden; padding: 60px 13px 13px; position: relative; width: 282px; }
.infobox { float: left; margin: 18px 0; overflow: hidden; position: relative; width: 308px; }
.infobox-title { float: left; height: 39px; width: 308px; }
.infobox-left { background: url("images/infobox-left.jpg") no-repeat scroll 0 0 transparent; float: left; height: 39px; margin: 0; width: 8px; }
.infobox-fill { background: url("images/infobox-body.jpg") repeat-x scroll 0 0 transparent; float: left; height: 39px; margin: 0; padding: 0 0 0 6px; width: 286px; -webkit-background-size:100% 100%; }
.infobox-title h2 { padding: 0; width:100%; }
.infobox-title h2 a { background: url("images/turtle-red.png") no-repeat scroll 0 3px transparent; color: #FFFFFF; display: block; font-size: 22px; font-weight: normal; letter-spacing: -0.01em; line-height: 39px; padding: 0 0 0 46px; vertical-align: middle; }
.infobox-right { background: url("images/infobox-right.jpg") no-repeat scroll 0 0 transparent; float: right; height: 39px; margin: 0; width: 8px; }
.infobox-content { -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: -moz-use-text-color #E0EEFB #E0EEFB; border-style: none solid solid; border-width: medium 1px 1px; float: left; margin: -1px 1px 0 0; min-height: 240px; overflow: hidden; padding: 16px 16px 10px; position: relative; width: 274px; }
.infobox-content #emailForm { }
.infobox .more { bottom: 10px; float: right; font-weight: bold; position: absolute; right: 10px; }
.infobox .photo, .infobox .photo:hover { border: 1px solid #395E88 !important; }
.infobox .photo.left { }
.infobox .photo.right { }
.boxMiddle { margin-left: 18px; margin-right: 18px; }
.boxTitle { left: 0; position: absolute; top: 0; }
.boxTitle h2 { color: #FFFFFF; display: block; font-size: 24px; font-weight: normal; letter-spacing: -1px; line-height: 42px; padding: 0 0 0 60px; vertical-align: middle; }
.boxIcon { display: block; margin: 0 10px 10px 0; }
.newsEvents input[type="text"] { border: 1px solid #7EAFD4; clear: none; color: #5381B4; float: left; font-size: 11px; padding: 6px; width: 220px; }
.newsEvents input[type="submit"] { background: url("images/button-go.png") no-repeat scroll 0 0 transparent; border: 0 none; cursor: pointer; display: inline; height: 29px; padding: 0; width: 34px; }
.content { float: left; height: auto; margin: 30px 0 10px 2px; min-height: 786px; overflow: visible; position: relative; width: 650px; }
.content ul { list-style-image: url("images/arrow.gif"); list-style-position: outside; margin: 10px 0; }
.content li { background-image: url("images/point.gif"); background-repeat: no-repeat; font-size: 12px; line-height: 14px; list-style-position: inside; margin-left: 10px; padding: 0 5px 8px 10px; }
.content p img { max-width: 648px; }
.expand { background: url("images/register-btn-fill.png") repeat-x scroll 0 0 transparent; border: 1px solid #385AA4; clear: both; color: #C5E0F7; cursor: pointer; display: block; float: left; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; height: 38px; line-height: 38px; margin: 0 0 10px; padding: 0 16px; text-transform: uppercase; }
.block { clear: both; display: block; }
.expand:hover { color: #FFFFFF; }
.employers { height: 60px; left: 522px; position: absolute; top: 244px; width: 190px; }
.jobSeekers { height: 60px; left: 744px; position: absolute; top: 261px; width: 190px; }
.mainMenu { background-image: url("images/bg-mainmenu.jpg"); height: 38px; overflow: visible; position: relative; z-index: 2000; }
.mainMenu > ul > li { background-position: 0 12px; background-repeat: no-repeat; float: left; vertical-align: middle; }
.mainMenu > ul > li:first-child { background-image: none; }
.mainMenu > ul > li > a { border-left: 1px solid #EB9598; border-right: 1px solid #860B11; color: #FFFFFF; display: block; font-size: 14px; margin: 11px 0; padding: 0 17px; }
.mainMenu > ul > li > a:hover { color: #EBC1C3; text-decoration: none; }
.mainMenu ul > li.arrow { background: url("images/nav-arrows.png") no-repeat scroll right 10px transparent; }
.mainMenu ul > li.arrow.hover { background: url("images/nav-arrows.png") no-repeat scroll right -35px transparent; }
.mainMenu ul > li > ul > li.arrow { background: url("images/nav-arrows.png") no-repeat scroll right 8px transparent; }
.mainMenu ul > li > ul > li.arrow.hover { background: url("images/nav-arrows.png") no-repeat scroll right -33px transparent; }
.mainMenu ul > li ul { background-color: #990209; border-left: 1px solid #B99C9C; border-right: 1px solid #B99C9C; border-top: 1px solid #B99C9C; left: -5000px; margin: 0; overflow: visible; padding: 0; position: absolute; width: auto; z-index: 500; visibility:hidden; }
.mainMenu > ul > li ul > li { background-color: #990209; border-bottom: 1px solid #B99C9C; display: block; float: none; line-height: 30px; position: relative; vertical-align: middle; }
.mainMenu > ul > li ul > li > a { color: #FFFFFF; display: inline-block; padding: 0 20px; text-align: left; white-space: nowrap; }
.mainMenu > ul > li ul > li:hover { background-color: #D03B3D; }
.mainMenu > ul > li ul > li > a:hover { text-decoration: none; }
.mainMenu ul > li ul li.arrow.hover { background: url("images/nav-arrows.png") no-repeat scroll right -35px #D03B3D; }
.diverLeft { background-image: url("images/diver-left.png"); background-repeat: no-repeat; height: 177px; left: -240px; position: absolute; top: 120px; width: 228px; }
.diverRight { background-image: url("images/diver-right.png"); background-repeat: no-repeat; height: 111px; position: absolute; right: -100px; top: -125px; width: 154px; }
.fishLeft { background-image: url("images/fish-left.png"); background-repeat: no-repeat; height: 87px; left: -160px; position: absolute; top: 680px; width: 156px; }
.fishRight { background-image: url("images/fish-right.png"); background-repeat: no-repeat; height: 107px; position: absolute; right: -151px; top: 584px; width: 187px; }
.banner { background-image: url("images/bg-banner.jpg"); height: 341px; }
.sidebar { float: right; height: auto; min-height: 400px; padding: 78px 0 0 34px; width: 274px; }
.whitebox, .sidebox, .bluebox { float: left; margin: 0 0 20px; position: relative; width: 273px;}
.whitebox-top { background: url("images/whitebox-top.jpg") no-repeat scroll 0 0 transparent; float: left; height: 10px; margin: 0; width: 273px; }
.whitebox-content { background: url("images/whitebox-body.jpg") repeat-y scroll 0 0 transparent; float: left; margin: 0; min-height: 65px; padding: 0 16px; width: 241px; }
.whitebox-bottom { background: url("images/whitebox-bottom.jpg") no-repeat scroll 0 0 transparent; float: left; height: 10px; margin: 0; width: 273px; }
.downloads { color: #584D4D; margin: 0; }
.downloads li { list-style-image: url("images/arrow-red.png"); list-style-position: outside; margin: 3px 6px 5px 17px; }
.bluebox-top { background: url("images/bluebox-top.jpg") no-repeat scroll 0 0 transparent; height: 10px; margin: 0; width: 273px; }
.bluebox-content { background: url("images/bluebox-body.jpg") repeat-y scroll 0 0 transparent; margin: 0; min-height: 110px; padding: 0 16px; }
.sb-course { margin: 10px 0 0; width: 100%; }
.sb-course li { display: block; height: 54px; padding: 0 0 5px; }
.sb-course .even { }
.sb-course .odd { background-color: #2176B5; border-bottom: 1px solid #FFFFFF; border-top: 1px solid #FFFFFF; }
.sb-course li p, .sb-course li a { clear: both; color: #DAEEFC; float: left; font-family: Helvetica, Arial, sans-serif; font-size: 12px; letter-spacing: 0; line-height: 14px; margin: 0; padding: 0 0 0 12%; width: 88%; }
.sb-course li a { background: url("images/turtle-white.png") no-repeat scroll 4px 2px transparent; color: #FFFFFF; font-size: 13px; font-weight: bold; line-height: 20px; margin-top: 3px; }
.bluebox-bottom { background: url("images/bluebox-bottom.jpg") no-repeat scroll 0 0 transparent; height: 10px; margin: 0; width: 273px; }
.sidebox-title { float: left; height: 39px; width: 273px; }
.sidebox-left { background: url("images/infobox-left.jpg") no-repeat scroll 0 0 transparent; float: left; height: 39px; margin: 0; width: 8px; }
.sidebox-fill { background: url("images/infobox-body.jpg") repeat-x scroll 0 0 transparent; float: left; height: 32px; margin: 0; padding: 10px 0 0 6px; width: 251px; -webkit-background-size:100% 95%; }
.sidebox-right { background: url("images/infobox-right.jpg") no-repeat scroll 0 0 transparent; float: right; height: 39px; margin: 0; width: 8px; }
.sidebox-content { -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: -moz-use-text-color #E0EEFB #E0EEFB; border-style: none solid solid; border-width: medium 1px 1px; float: left; margin: -1px 1px 0 0; min-height: 110px; padding: 16px 16px 0; width: 239px; }
.sidebox-content .photo { }
.sidebar .quotes { }
.sidebar .quotes .sidebox-content { padding-bottom: 10px; }
.sidebar .quotes .quotesWrapper { }
.sidebar .quotes .quote { font-size: 13px; }
.sidebar .quotes .text { margin: 0 0 10px; }
.sidebar .quotes .author { border-top: 1px solid #666666; font-weight: bold; padding: 0 0 10px; text-align: right; }
.photo.left { clear: left; float: left; height: 100px; margin: 0 0 22px 10px; }
.photo.right { clear: right; float: right; height: 100px; margin: 0 10px 22px 0; }
.photo.left, .photo.right { }
.photo.left:hover, .photo.right:hover { border: 1px solid #A5CFFF; }
.photo.left.two, .photo.right.two { border: 1px solid #395E88; height: auto; width: 100px; }
.see-more { float: right; font-weight: bold; margin: 0 0 10px; }
.deals { border-collapse: collapse; float: left; margin: 40px 0 0; width: 650px; }
.deals thead { background: none repeat scroll 0 0 transparent; clear: both; display: block; height: 39px; padding: 7px 0 0; position: relative; text-align: left; vertical-align: middle; width: 100%; }
.deals tr { background-color: transparent; text-align: left; width: 100%; }
.deals .d1 { width: 20px; }
.deals .d2 { width: 280px; }
.deals .d3 { width: 120px; }
.deals .d4 { width: 80px; text-align: center; }
.deals .d5 { width: 150px; }
.deals thead tr th { background: url("images/infobox-body.jpg") repeat-x scroll 0 0 #FFFFFF; color: #FFFFFF; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 16px; font-weight: normal; height: auto; line-height: 26px; text-align: left; vertical-align: middle; -webkit-background-size:100% 100%; }
.deals-left { background: url("images/infobox-left.jpg") no-repeat scroll 0 0 transparent; float: left; height: 39px; left: 0; top: 0; width: 8px; }
.deals-right { background: url("images/infobox-right.jpg") no-repeat scroll 0 0 transparent; float: right; height: 39px; right: 0; top: 0; width: 8px; }
.deals tbody { clear: both; display: block; width: 100%; }
.deals tbody tr { clear: both; }
.deals tbody td { border-bottom: 1px solid #E2E2E2 !important; font-size: 13px; line-height: 17px; padding: 8px 0; vertical-align: middle; }
.book-now, .book-now-fr { background: url("images/btn-book-now.png") no-repeat scroll 0 0 transparent; display: block; float: right; height: 21px; width: 140px; }
.book-now:hover { background-image: url("images/btn-book-now-roll.png"); }
.book-now-fr { background-image: url("images/btn-book-now-fr.png"); }
.book-now-fr:hover { background-image: url("images/btn-book-now-fr-roll.png"); }
.staff { background-color: #F8FBFC; border: 1px solid #E4EAED; clear: both; float: left; margin: 0 0 10px; padding: 10px; width: 628px; }
.staff .img { background: none no-repeat scroll 0 0 #FFFFFF; border: 2px solid #FFFFFF; float: left; height: 180px; margin: 0 5px 0 0; width: 160px; }
.staff .img:hover { background-position: -160px 0; }
.staff .img.gary { background-image: url("images/staff-gary.jpg"); }
.staff .img.diane { background-image: url("images/staff-diane.jpg"); }
.staff .img.ron { background-image: url("images/staff-ron.jpg"); }
.staff .img.roch { background-image: url("images/staff-roch.jpg"); }
.staff .img.sam { background-image: url("images/staff-sam.jpg"); }
.staff .img.felix { background-image: url("images/staff-felix.jpg"); }
.staff .img.todd { background-image: url("images/staff-todd.jpg"); }
.staff .img.jasper { background-image: url("images/staff-jasper.jpg"); }
.staff .img.jon { background-image: url("images/staff-jon.jpg"); }
.staff .img.eric { background-image: url("images/staff-eric.jpg"); }
.staff .img.abby { background-image: url("images/staff-abby.jpg"); }
.staff .img.andrew { background-image: url("images/staff-andrew.jpg"); }
.staff .img.peter { background-image: url("images/staff-peter.jpg"); }
.staff h2 { color: #0062AA; font-size: 19px; margin: 0 0 10px; }
.staff p { color: #4484B2; font-family: verdana; font-size: 12px; margin: 0; padding: 0; }
.staff blockquote { font-family: Verdana, Geneva, sans-serif; font-style: italic; line-height: 20px; margin: 10px 8px 0; }
#gallery { clear: both; float: left; margin: 0 0 20px; text-align: center; width: 100%; }
.gall-list { list-style-image: url("images/arrow.gif"); list-style-position: outside; }
.gall-list li { margin: 0; padding: 0 0 16px; }
.gall-list a { font-size: 16px; }
.gall-list a:hover { color: #D03B3D; text-decoration: none; }
#tree { color: #584D4D; margin: 10px 0 0; }
#tree li { list-style: none outside none; }
* html .hitarea { display: inline; float: none; }
.treeview, .treeview > ul { list-style: none outside none; margin: 0; padding: 0; }
.treeview > ul { margin-top: 4px; }
.treeview .hitarea { background: url("images/arrow-minus.png") no-repeat scroll center 2px transparent; cursor: pointer; float: left; height: 20px; margin: -3px 0 0 -20px; width: 20px; }
.treeview > li.collapsable, .treeview > li.expandable { }
.treeview .expandable-hitarea { background-image: url("images/arrow-red.png"); }
.treeview > li { margin: 0; padding: 3px 0 3px 16px; }
.treeview > li > ul > li { height: 10px; padding: 10px 0 0; }
.treeview a.selected { color: #D03B3D; }
.treeview a:hover, .downloads li a:hover, a.see-more:hover { color: #D03B3D; cursor: pointer; text-decoration: none; }
.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0 50%; }
.treeview .placeholder { background: url("images/ajax-loader.gif") no-repeat scroll 0 0 transparent; display: block; height: 16px; width: 16px; }
.treeview > li > ul > li > a { font-size: 12px; }
.regBtn { background: url("images/register-btn-fill.png") repeat-x scroll 0 0 transparent; border: 1px solid #385AA4; color: #C5E0F7; display: inline-block; float: right; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; height: 38px; line-height: 38px; margin: 0 0 10px; padding: 0 16px; text-transform: uppercase; }
.regBtn:hover { color: #FFFFFF; text-decoration: none; }
.tablezebra .even { background-color: #F9F9FC; }
.tablezebra { font-size: 13px; line-height: 130%; margin: 10px 0 20px; width: 100%; }
.tablezebra th { background-color: #B62123; color: #FFFFFF; padding: 6px; }
.tablezebra td { border: 1px solid #CCCCCC; padding: 6px; }
.footerWrapper { background-color: #970006; border-top: 3px solid #A78B8B; clear: both; height: auto; width: 100%; }
.footer { background-image: url("images/bg-footer.jpg"); height: 342px; position: relative; }
.imgLoad { display: block; float: left; height: 1px; overflow: hidden; width: 1px; }
.facebookBox { background-color: #FFFFFF; border: 0 solid #94A3C4; height: 265px; left: 0; overflow: hidden; position: absolute; top: 40px; width: 303px; }
.newsletter { background-color: #FFFFFF; border: 1px solid #000000; left: 321px; padding: 8px; position: absolute; text-align: center; top: 40px; }
.newsletter form h1 { color: #970006; font-size: 21px; margin: 0 0 10px; text-align: center; }
.newsletter form input[type="text"] { height: 20px; padding: 2px 6px; width: 216px; vertical-align: middle; color: #0062AA; border: 1px solid #CCCCCC; background-color: #fcfdfe; }
.newsletter form input[type="submit"] { background-color: #edeff4; border: 1px solid #CCCCCC; color: #0062AA; cursor: pointer; padding: 3px 6px 2px; vertical-align: middle; }
.newsletter form input[type="submit"]:hover { background-color: #0062AA; color: #ffffff; border: 1px solid #14375A; }
.newsletter .safesub { text-align: center; padding: 20px 0 0; }
.footer .blog{width: 341px;height: 106px;position: absolute;left: 316px;top: 199px;display: block;text-decoration: none;}
.footer .blog.en{
    background: url('images/action-scuba-blog-en.png') no-repeat;
}
.footer .blog.fr{
    left: 319px;
    background: url('images/action-scuba-blog-fr.png') no-repeat;
}
.footer .blog p{
    color: #DDE3EC;
    position: relative;
    top: 40px;
    width: 275px;
    margin: 0 11px;
    padding-top: 5px;
    font-size: 12px;
    display: block;
    text-shadow: 1px 1px 0 rgb(5, 55, 162);
}
.footer .blog.en p{}
.footer .blog.fr p{
    width: 310px;
}
.copyright { color: #9D9D9D; height: 15px; left: 0; position: absolute; text-align: center; top: 310px; width: 100%; }
.seoByUniseo { color: #000000; height: 12px; left: 0; position: absolute; text-align: center; top: 326px; width: 100%; }
.seoByUniseo a { color: #111111; font-size: 11px; }
/* Send to a Friend */
.stf{}
.pp_left, .pp_right, .pp_content, .pp_middle { background: none !important; }
 @media screen and (max-device-width: 480px) {
.container { width:960px; overflow:hidden; padding:0 20px; }
}
.sidebar .blog{background: url('images/action-scuba-blog-sidebar.png') no-repeat;width: 273px;height: 66px;display: block;text-decoration: none;margin-bottom: 20px;float: left;}
.sidebar .blog p{
    color: #D6DEEC;
    position: relative;
    top: 37px;
    width: 245px;
    margin: 0 10px;
    padding-top: 5px;
    font-size: 12px;
    display: block;
    text-align: center;
}
.sidebar .register { overflow: hidden; height: 59px; display: block; margin-bottom: 20px; width: 273px; background: url('images/button-course-registration.png'); }
.sidebar .register.en { }
.sidebar .register.fr { background-position: 0 59px; }
.registration img { float: right; margin-left: 20px; width: 180px; border: 1px solid #555; }
.registration .notification { font-size:12px; padding:8px; margin-top: 25px; }
.registration .notification.success { border: 1px solid #9dc789; background:#b5e1a1; color:#4b5d43; }
#online-registration { float: left; width: 100%; margin: 25px 0 20px; border-top: 1px solid #DDD; padding: 20px 0; border-bottom: 1px solid #DDD; }
#online-registration > * { float: left; }
#online-registration label { clear: left; margin-bottom: 20px; width: 210px; float: left; }
#online-registration label.error { display:none !important; }
#online-registration input[type="text"] { height: 20px; padding: 2px 6px; width: 215px; vertical-align: middle; border: 1px solid #CCCCCC; background-color: #fcfdfe; position: relative; top: -5px; }
#online-registration input[type="text"].error { border-color:#a61710; }
#online-registration select { }
#online-registration select.error { border-color:#a61710; }
#online-registration textarea { border: 1px solid #cccccc; background-color: #fcfdfe; padding: 2px 6px; width: 386px; height: 100px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
#online-registration .selectwrap { float: left; clear: left; width: 100%; }
#online-registration input[type="submit"] { float: right; clear: both; margin: 10px 40px 0 0; background-color: #edeff4; border: 1px solid #CCCCCC; color: #0062AA; cursor: pointer; padding: 3px 6px 2px; vertical-align: middle; font-size: 15px; }
#online-registration input[type="submit"]:hover { background-color: #0062AA; color: #ffffff; border: 1px solid #14375A; }